
/* MODAL KALKULATOR ZAKAT */
.modal.modal--zakat .modal-content {
    background-color: #fff;
}

.modal.modal--zakat .modal-header {
    display: block;
    position: relative;
    border-bottom: 0px;
    padding-top: 25px;
    padding-bottom: 0;
}
.modal.modal--zakat .modal-body{
    padding-top: 0;
    padding-bottom: 0;
}
.modal.modal--zakat .modal-header .close {
    position: absolute;
    top: 0;
    right: 5px;
    color: #6c757d;
    outline: 0;
    box-shadow: 0;
    border: 0;
    background: none;
}
.modal.modal--zakat .modal-footer {
    border-top: 0;
    padding-top: 0;
}
.modal-zakat .modal-zakat__total {
    color: var(--bs-primary);
    font-size: 2.625rem;
    font-weight: bold;
    text-align: center;
    background-color: #F4F4F4;
}
/* END MODAL KALKULATOR ZAKAT */


